/*---------------------------------Headings-----------------------------------*/

h1,
.Heading1 {
    font-family: 'ralewayregular', sans-serif;
    font-size: 32px;
    color: #C35B33;
    line-height: normal;
    margin: 0;
    padding: 0;
    margin-bottom: 10px;
}

h1 strong,
.Heading1 strong{
    font-family: 'ralewayregular', sans-serif;
    font-weight: normal;
}
div:not(RadScheduler) h2,
.Heading2 {
    font-family: 'ralewayregular', sans-serif;
    color: #762322;
    font-size: 28px;
    line-height: normal;
    margin: 0;
    padding: 0;
}
h3,
.Heading3 {
    font-family: 'ralewayregular', sans-serif;
    color: #762322;
    font-size: 24px;
    line-height: normal;
    margin: 0;
    padding: 0;
}
h4,
.Heading4 {
    font-family: 'Segoe UI', sans-serif;
    font-size: 20px;
    line-height: 125%;
    color: #696969;
    font-weight: bold;
}
h5,
.Heading5 {
    font-family: 'ralewaymedium', sans-serif;
    font-size: 20px;
    color: #C35B33;
    line-height: normal;
    margin: 0;
    padding: 0;
}
h6,
.Heading6 {
    font-family: 'georgia', -serif;
    font-style: italic;
    font-size: 16px;
    line-height: 24px;
    color: #333;
    margin: 0;
    padding: 0;
}
.SmallText {
    font-size: 12px;
    color: #333;
    letter-spacing: .5pt;
    line-height: 14px;
}
.headline{
    font-family: 'ralewayregular', sans-serif;
    color: #762322;
    font-size: 24px;
    line-height: normal;
    margin: 0;
    padding: 0;
}
.text_topper {
    font-family: 'ralewayregular', sans-serif;
    font-weight: 300;
    color: #FFF !important;
    font-size: 24px;
    padding: 5px;
    text-decoration: none !important;
    text-align: center;
    display: block;
    text-align: center;
    background: #C35B33;
}
.story,
.tagline {
    font-family: "Segoe UI", Arial, Helvetica, sans-serif;
    font-size: 16px;
}
.highlight:hover {
    opacity: .8;
}

/*---------------------------------Buttons-----------------------------------*/

#contentwrapper .btn1,
#contentwrapper .btn2,
#contentwrapper .btn3,
#contentwrapper .btn4 {
    font-family: 'ralewayregular', sans-serif;
    text-align: center;
    text-decoration: none !important;
    display: inline-block;
}
#contentwrapper .btn1:hover,
#contentwrapper .btn2:hover,
#contentwrapper .btn3:hover,
#contentwrapper .btn4:hover {
    text-decoration: none;
    text-shadow: none;
}
#contentwrapper .btn1 a,
#contentwrapper .btn2 a,
#contentwrapper .btn3 a,
#contentwrapper .btn4 a {
    color: inherit !important;
    text-decoration: none;
}
#contentwrapper .btn1 {
    text-align: left;
    font-weight: 300;
    color: #FFF !important;
    font-size: 20px;
    padding: 15px 0px 15px 30px;
    margin-bottom: 5px;
    background: #762322;
    border-radius: 10px;
    display: block;
}
#contentwrapper .btn1:hover {
    background: #5a1211;
    color: #fff;
}
#contentwrapper .btn2 {
    color: #FFF !important;
    font-size: 20px;
    padding: 15px 15px;
    background: #762322;
    margin-bottom: 5px;
    line-height: normal;
}
#contentwrapper .btn2:hover {
    background: #c30303;
    color: #fff !important;
}
#contentwrapper .btn3 {
    color: #333 !important;
    font-size: 18px;
    text-align: left;
    padding: 15px 15px;
    border: 1px solid #ccc;
    background: #fff;
    width: 91%;
    box-shadow: 10px 10px 0 -2px rgba(217, 217, 217, 1);
    margin-bottom: 12px;
}
#contentwrapper .btn3:hover {
    background: #f8f8f8;
    text-decoration: none;
    color: #333 !important;
    text-shadow: none;
}
#contentwrapper .btn4 {
    font-weight: 300;
    color: #333 !important;
    font-size: 20px;
    padding: 15px 15px;
    margin-bottom: 5px;
    background: #fff;
    text-align: center;
    border: 2px solid #762322;
}
#contentwrapper .btn4:hover {
    background: #efefef;
    color: #002951 !important;
}

/*---------------------------------Tables/Blockquotes-----------------------------------*/

.ezblockquote {
    font-family: georgia, times new roman, serif;
    font-size: 15px;
    line-height: 20px;
    margin: 1em 3em;
    padding: 1em 2em 1em 1.5em;
    border-left: 10px solid #762322;
    background: #762322;
    background: -webkit-linear-gradient(left, #762322 0%, #762322 50%, #f8f8f8 50%, #f8f8f8 100%);
    background: linear-gradient(to right, #762322 0%, #762322 50%, #f8f8f8 50%, #f8f8f8 100%);
    background-size: 200% 100%;
    background-position: right;
    -webkit-transition: all .5s ease;
    transition: all .5s ease;
    color: #333;
    display: block;
}
.ezblockquote:hover{
    background-position: left;
    -webkit-transition: all .5s ease;
    transition: all .5s ease;
    color:#f8f8f8;
}
.ezblockquote a {
    text-decoration: none;
    color: inherit;
}
.ezblockquote p {
    margin: 0;
}
hr {
    border-top: 1px solid rgba(0, 0, 0, 0.1);
    border-bottom: 1px solid rgba(255, 255, 255, 0.4);
}

/*  table style from nse4 */

.tableoutline {
    border: 1px solid #ccc;
}
.cellheader {
    background-color: #ebebeb;
    border-bottom: 1px solid #ccc;
    border-right: 1px solid #ccc;
    font-size: 14px;
    padding: 3px;
    height: 35px;
}
.celloutline {
    border-bottom: 1px solid #ccc;
    border-right: 1px solid #ccc;
    font-size: 14px;
    padding: 3px;
}

/*---------------------------------Section Links-----------------------------------*/

#header .topnav a {
    text-decoration: none;
    color: #fff;
    line-height: normal;
}
#header .topnav a:hover {
    text-decoration: underline;
}
a,
a:visited,
.eztext_area a,
.eztext_area a:visited {
    color: #5A1211;
}
.eztext_area a:hover {
    text-decoration: none;
}

/*Removes underline in dropdown menu in main menu*/

#menuin ul.rmHorizontal,
#menuin ul.rmHorizontal ul li a {
    text-decoration: none !important;
}

/*Removes text decorations from all links within a list (basically menus)*/

#contentwrapper .eztext_area ul li a {
    text-decoration: underline;
}
#contentwrapper .eztext_area ul li a:hover {
    text-decoration: none !important;
}
#footer .widgetitem a {
    color: #fff;
    text-decoration: underline;
}
#footer .widgetitem a:hover {
    text-decoration: none;
}
#eztag .widgetitem a,
#eztag .widgetitem a:visited {
    color: #762322;
}
#eztag .widgetitem a:hover{
    color: #fff;
    text-decoration: underline !important;
}

/*---------------------------------Section Font Styles-----------------------------------*/

.eztext_area p{
    margin: 0;
    margin-bottom: 1em;
}

#header .topnav {
    font-family: 'ralewayregular', sans-serif;
    font-size: 15px;
    color: #fff;
}
#clock {
    text-align: right;
    font-family: "Segoe UI", arial;
    font-style: italic;
    font-weight: bold;
    color: #C35B33;
    font-size: 15px;
    min-height: 21px;
}

/* footer font changes */

#footer .widgetitem {
    font-family: 'Segoe UI', sans-serif;
    color: #fff;
    font-size: 16px;
    line-height: 24px;
}
#footer .eztext_area .Heading3,
#footer .eztext_area .Heading1,
#footer .eztext_area .Heading2,
#footer .eztext_area .Heading4,
#footer .eztext_area .Heading5,
#footer .eztext_area .Heading6 {
    color: #C35B33;
}
#footer .sm_wrapper div {
    color: #fff;
    text-decoration: underline;
}
#footer .sm_wrapper div:hover {
    text-decoration: none;
}
#footer .smsec_tlink:hover {
    background: transparent;
}
#eztag .widgetitem {
    font-family: "Segoe UI", Arial, Helvetica, sans-serif;
    font-style: italic;
    font-size: 15px;
    color: #b4b4b4;
    margin: 0;
    padding: 0;
}
#eztag .widgetitem .Heading3,
#eztag .widgetitem .Heading1,
#eztag .widgetitem .Heading2,
#eztag .widgetitem .Heading4,
#eztag .widgetitem .Heading5,
#eztag .widgetitem .Heading6 {
    color: #fff;
}
#eztag {
    width: 90%;
    line-height: 63px;
    font-family: "Segoe UI", Arial, Helvetica, sans-serif;
    color: #b4b4b4;
}
#eztag .eztext_area p{
    margin: 0;
}
#poweredby p,
#poweredby a{
    line-height: 62px;
    color: #fff;
    font-family:"MyriadProCondensed";
    font-size: 18px;
    text-align: right;
}
#poweredby a{
    font-size: 20px;
    text-decoration: none;
}
#poweredby a:hover{
    text-decoration: underline;
}
#poweredby strong{
    font-weight: normal;
    font-family:"MyriadProBoldCondensed";
}
#poweredby sup{
    font-size: 8px;
    top:-1em;
}
#poweredby sup:hover{
    text-decoration: none;
}
/*---------------------------------Menu Fonts-----------------------------------*/


/*/*--------------Vertical and Horizontal Menu Font in Header/*--------------*/

.RadMenu_ezSilk .rmLink {
    font-family: 'ralewayregular', sans-serif;
    border-style: hidden !important;
    line-height: 46px;
    font-size: 20px;
    padding: 0 15px!important;
    border: 0;
}
.RadMenu_ezSilk .rmGroup .rmLink {
    line-height: 32px;
    font-size: 18px;
}
#topnav .RadMenu_ezSilk {
    text-align: center;
}
#topnav .RadMenu_ezSilk .rmGroup {
    text-align: left;
    background-color: rgba(118, 35, 34,.85);
    box-shadow: 1px 2px 8px rgba(0,0,0,.3);
}

/*/*--------------Vertical and Horizontal Menu Font in Content Wrapper/*--------------*/

#contentwrapper .RadMenu_ezSilk .rmLink {
    font-family: 'ralewayregular', sans-serif;
}

/*--------------Dropdown Menu--------------*/

.RadDropDownList_ezMetro {
    font-size: 23px;
    font-family: 'ralewayregular', sans-serif;
}

/*--------------Panel Bars--------------*/

#contentwrapperin .RadPanelBar_ezMetro .rpLink,
#contentwrapperin .RadPanelBar_ezMetro .rpHeaderTemplate {
    font-family: 'ralewayregular', sans-serif;
    font-weight: 300;
    font-size: 20px;
    letter-spacing: normal;
    /* 1st line height*/
    line-height: 30px;
}

/***Font color and style for submenu item***/

#contentwrapperin .RadPanelBar_ezMetro .rpGroup .rpItem .rpLink,
#contentwrapperin .RadPanelBar_ezMetro .rpGroup .rpItem .rpHeaderTemplate {
    color: #333;
    font-family: "Segoe UI", Arial, Helvetica, sans-serif;
}

/*--------------Tabstrips--------------*/

html .eztabs__tab,
html .RadTabStrip_MetroTouch {
    color: white;
    font: 100 16px 'ralewayregular', Arial, Helvetica, sans-serif;
    line-height: 1.5;
    /* margin-bottom: -10px;  margin between tabs and content */
}

/*--------------Megamenu--------------*/

.ezmegamenu {
    font-family: 'MyriadProCondensed';
}
